SciQLOP - Task #1778

User story # 1758 (Closed): Nouvelles taches provenant du sprint précédent

Arrangement de la ScrollBar
17/07/2017 10:13 AM - Anonymous

Status: Closed Start date: 24/07/2017
Priority: Normal Due date:
Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

e Size minimum trop petit

e Couleur de la scrollbar a revoir
Related issues:
Copied to Task #1805: Arrangement de la ScrollBar Closed 24/07/2017

History

#1 - 24/07/2017 05:33 PM - Anonymous
- Status changed from New to In Progress
- Assignee set to Anonymous

- Start date set to 24/07/2017

#2 - 31/07/2017 02:33 PM - Anonymous

- Copied to Task #1805: Arrangement de la ScrollBar added

#3 - 31/07/2017 02:34 PM - Anonymous

- Status changed from In Progress to Closed
